=== debian/changelog ===
alttab (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #861533)

 -- Alexander Kulak <sa-dev@rainbow.by>  Wed, 25 Oct 2017 11:15:28 +0300
