## alttab 1.2.0

=== debian/changelog ===
alttab (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Kulak <sa-dev@rainbow.by>  Thu,  1 Mar 2018 11:06:45 +0300
