=== debian/changelog ===
alttab (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump standards to current
  * Delete deprecated get-orig-source target
  * Add bindnow hardening
  * Add upstream metadata

 -- Alexander Kulak <sa-dev@rainbow.by>  Thu, 12 Apr 2018 11:00:00 +0300
