=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                libxmu-dev,
                libxft-dev,
                libxrender-dev,
+               libxrandr-dev,
                libpng-dev,
                uthash-dev,
                autoconf,
                automake
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://github.com/sagb/alttab.git -b debian/unstable
 Vcs-Browser: https://github.com/sagb/alttab/tree/debian/unstable
 Homepage: https://sagb.github.io/alttab
@@ -21,7 +22,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: fonts-dejavu-core
 Enhances: jwm, twm, evilwm, ratpoison, fluxbox, matchbox, blackbox,
- cwm, wm2, aewm, ctwm, lwm, sawfish, awesome
+ cwm, wm2, aewm, ctwm, lwm, sawfish, awesome, i3-wm
 Description: task switcher for minimalistic WMs or standalone X session
  alttab provides convenient visual interface and switching on releasing
  Alt, not on pressing Tab key. Being lightweight and depending only on
