=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

# alttab: allow this hook when upstream will prepare something
# important in bootstrap.sh, besides of autotools and man page.
#override_dh_autoreconf:
#	dh_autoreconf ./bootstrap.sh -f
