## alttab 1.4.0

=== debian/changelog ===
alttab (1.4.0-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper compat to 12
  * Change maintainer email address

 -- Alexander Kulak <sa-dev@odd.systems>  Wed,  1 May 2019 20:47:47 +0300
