=== debian/changelog ===
alttab (1.5.0-2) unstable; urgency=medium

  * New maintainer. Closes: #989842
  * Point Vcs-Git and Vcs-Browser to the new salsa/debian repository.
  * Add the strncpy patch to fix some buffer overflows. Closes: #964357

 -- Peter Pentchev <roam@debian.org>  Sun, 27 Jun 2021 16:57:21 +0300

alttab (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Alexander Kulak <sa-dev@odd.systems>  Thu, 23 Jul 2020 12:19:05 +0300

alttab (1.4.0-2) UNRELEASED; urgency=medium

  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 28 Apr 2020 14:41:34 +0000
