=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: alttab
 Section: x11
 Priority: optional
-Maintainer: Alexander Kulak <sa-dev@odd.systems>
-Build-Depends: debhelper (>= 12~),
+Maintainer: Peter Pentchev <roam@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libx11-dev,
                libxmu-dev,
                libxft-dev,
                libxrender-dev,
                libxrandr-dev,
                libpng-dev,
+               libxpm-dev,
                uthash-dev,
                autoconf,
                automake
-Standards-Version: 4.3.0
-Vcs-Git: https://github.com/sagb/alttab.git -b debian/unstable
-Vcs-Browser: https://github.com/sagb/alttab/tree/debian/unstable
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/alttab.git
+Vcs-Browser: https://salsa.debian.org/debian/alttab
 Homepage: https://sagb.github.io/alttab
+Rules-Requires-Root: no
 
 Package: alttab
 Architecture: any
