=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,3 @@
 # important in bootstrap.sh, besides of autotools and man page.
 #override_dh_autoreconf:
 #	dh_autoreconf ./bootstrap.sh -f
-
