=== debian/watch ===
version=3
opts=filenamemangle=s%(?:.*?)?v?(\d+\.\d+\.\d+)\.tar\.gz%alttab-$1.tar.gz%,pgpsigurlmangle=s%^.*/v?(\d+\.\d+\.\d+)\.tar\.gz$%https://sagb.github.io/alttab/alttab-$1.tar.gz.asc% \
https://github.com/sagb/alttab/tags (?:.*?/)?v?(\d+\.\d+\.\d+)\.tar\.gz
