## alttab 1.6.1

=== debian/changelog ===
alttab (1.6.1-1) unstable; urgency=medium

  * Rebuild the manual page from the ronn source.
  * Convert the watch file to version 4 of the format and use the new
    substitution variables.
  * Add a trivial git-buildpackage config file.
  * New upstream version:
    - drop the strncpy patch, it was taken from upstream
    - update the upstream copyright years
  * Add my debian/* copyright notice.
  * Declare compliance with Policy 4.6.1 with no changes.
  * Explicitly build-depend on dh-sequence-single-binary.
  * Add the cppcheck patch to fix some minor issues.
  * Add the typos patch to fix some typographical errors.
  * Add the window-name patch to fix an emptiness check.
  * Tweak the upstream test suite a bit:
    - add the test-tweaks patch to block it from installing any packages
      or running any commands as root via 'sudo'
    - run it during the package build
    - run it as an autopkgtest

 -- Peter Pentchev <roam@debian.org>  Fri, 12 Aug 2022 01:44:49 +0300
