=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: optional
 Maintainer: Peter Pentchev <roam@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-single-binary,
                libx11-dev,
                libxmu-dev,
                libxft-dev,
@@ -12,8 +13,14 @@
                libxpm-dev,
                uthash-dev,
                autoconf,
-               automake
-Standards-Version: 4.5.0
+               automake,
+               ronn,
+               procps <!nocheck>,
+               xnee <!nocheck>,
+               xvfb <!nocheck>,
+               x11-apps <!nocheck>,
+               x11-utils <!nocheck>,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/alttab.git
 Vcs-Browser: https://salsa.debian.org/debian/alttab
 Homepage: https://sagb.github.io/alttab
