=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,9 @@
 # important in bootstrap.sh, besides of autotools and man page.
 #override_dh_autoreconf:
 #	dh_autoreconf ./bootstrap.sh -f
+
+execute_before_dh_auto_build:
+	ronn --roff doc/alttab.1.ronn
+
+# override_dh_auto_test:
+#	env ALTTAB="$(CURDIR)/src/alttab" "$(CURDIR)/test/run-in-xvfb.test"
