=== debian/tests/control ===
Test-Command: env ALTTAB=alttab test/run-in-xvfb.test
Depends: @, procps, x11-apps, x11-utils, xnee, xvfb
Features: test-name=upstream
Restrictions: allow-stderr
