## alttab 1.7.1

=== debian/changelog ===
alttab (1.7.1-4) unstable; urgency=medium

  * Bump the debhelper compat level to 14 with no changes.
  * Let debhelper add some default dependencies automatically.
  * Use debputy's X-Style: black.
  * Add the void-proto patch to fix the build with GCC 15.
    Closes: #1096301
  * Add Salsa CI configuration.
  * Add the years 2024 and 2025 to my debian/* copyright notice.

 -- Peter Pentchev <roam@debian.org>  Tue, 18 Feb 2025 20:07:43 +0200

alttab (1.7.1-3) unstable; urgency=medium

  [ Alexander Kulak ]
  * Satisfy dependency on xdotool for autopkgtest. Closes: #1071856

  [ Peter Pentchev ]
  * Declare compliance with Policy 4.7.0 with no changes.
  * Add the test-xvfb-display patch to fix the xdotool invocations.

 -- Peter Pentchev <roam@debian.org>  Fri, 07 Jun 2024 08:57:16 +0300

alttab (1.7.1-2) unstable; urgency=medium

  * Add the test-xdotool upstream patch to use xdotool instead of
    cnee during the functional test.
  * Include dpkg's default.mk for completeness.
  * Add the year 2024 to my debian/* copyright notice.
  * Declare dpkg-build-api v1, drop the implied Rules-Requires-Root.

 -- Peter Pentchev <roam@debian.org>  Thu, 21 Mar 2024 11:29:43 +0200

alttab (1.7.1-1) unstable; urgency=medium

  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice
  * Drop the obsolete aewm package from the Enhances list.
  * New upstream release:
    - drop the typos and window-name patches, integrated upstream
    - add three new minor fixes to the cppcheck patch
    - update the upstream copyright years
  * Use dh-package-notes to record ELF package metadata.

 -- Peter Pentchev <roam@debian.org>  Sat, 15 Jul 2023 18:30:09 +0300
