=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%,pgpsigurlmangle=s%^.*/v?@ANY_VERSION@(@ARCHIVE_EXT@)$%https://sagb.github.io/@PACKAGE@/@PACKAGE@-$1$2.asc% \
https://github.com/sagb/@PACKAGE@/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
